Subject: Re: crash in pine 4.21

From: Jeff Franklin <[email-masked]>
Date: Mon, 10 Apr 2000 14:00:46 -0700 (Pacific Daylight Time)

On Sat, 25 Mar 2000 [email-masked] wrote:

> I've got a particular message (spam) that crashes when I answer the 'reply to
> all recipients' question (I'm trying to complain, and just use 'r' to
> start the reply that I send to all relevant parties).  It happens every time.

Hi,

The crash that you've described is a known issue, and should be fixed in
subsequent releases.  For the meantime, you can use the patch that I've
attached.

Thanks for alerting us of your problem.

Jeff

-- 
Jeff Franklin <[email-masked]>
Networks and Distributed Computing     University of Washington